Subject: RE: Using gcc with Matlab?
From: "Richard Stanton" <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Thu, 29 Mar 2001 23:39:06 -0800

Seems to work perfectly. At any rate, I was able to compile the sample
yprime.c, and I got the correct results from Matlab when I used the
resulting DLL file. Thanks a lot.

Richard Stanton

> -----Original Message-----
> From: Charles S. Wilson [mailto:[email-masked]]
> Sent: Thursday, March 29, 2001 5:35 PM
> To: Richard Stanton
> Cc: Cygwin
> Subject: Re: Using gcc with Matlab?
>
>
> The following link was posted to the cygwin list on Jan 19, 2000.  The
> link is still valid, but I don't know if the contents are still
> accurate.  (Heck, I never tried it so I don't even know if the contents
> were accurate the day they were posted...)
>
> http://www.mrc-cbu.cam.ac.uk/Imaging/gnumex20.html
>
> Hope that helps.
> --Chuck
>
>
> Richard Stanton wrote:
> >
> > Has anyone successfully managed to get gcc (Cygwin) working
> with Matlab to
> > create MEX files? I don't particularly want to install another
> compiler just
> > for this...
> >
> > Thanks for any suggestions.
> >
> > Richard Stanton
> >
> > --
> > Want to unsubscribe from this list?
> > Check out: http://cygwin.com/ml/#unsubscribe-simple
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple